<?php

/* de_DE.php: German strings
*
    Copyright (C) 2002-2005  Hastymail Development group

    This file is part of Hastymail.

    Hastymail is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    Hastymail is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Hastymail; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

    Wenn Sie einen Fehler in der deutschen bersetzung finden,
    schicken Sie bitte eine Mail an dzubi@users.sourceforge.net
    Danke

    If you find an error in the german translation,
    please send a message to dzubi@users.sourceforge.net
    Thanks


* $Id: de_DE.php,v 1.115 2006/01/19 21:29:11 sailfrog Exp $
*/

$codes = array (

    'charset' => 'iso-8859-1',

    0   => 'verschieben', #'Move',
    1   => 'kopieren', #'Copy',
    2   => 'gelesen', #'Read',
    3   => 'ungelesen', #'Unread',
    4   => 'l'.chr(246).'schen', #'Delete',
    5   => 'Go',
    6   => 'ausgew'.chr(228).'hlte', #'Selected',
    7   => 'diese Seite', #'This page',
    8   => 'ganzer Ordner', #'Whole folder',
    9   => 'Seite',
    10  => 'Neue Mails', #'New',
    11  => 'Suchen', #'Search',
    12  => 'Einstellungen',
    13  => 'Ordner', #'Folders',
    14  => 'Adressen', #'Contacts',
    15  => 'Mail schreiben', #'Compose',
    16  => 'Logout', #'Logout',
    17  => 'Sortieren', #'Sort',
    18  => 'Mails',
    19  => 'angezeigt:', #'viewing',
    20  => 'Purge',
    21  => 'Betreff', #'Subject',
    22  => 'Von', #'From',
    23  => 'Datum', #'Date',
    24  => 'Gr'.chr(246).'sse', #'Size',
    25  => 'Empf'.chr(228).'nger', #'To',
    26  => 'message',
    27  => 'Deaktiviere das Verschieben in den K'.chr(252).'bel, da auf den Ordner nicht zugegriffen werden kann',
    28  => 'Deaktiviere das Speichern von gesendeten Mails, da auf den Ordner nicht zugegriffen werden kann',
    29  => 'ganzer Mailkopf', #'Full headers',
    30  => 'gek'.chr(252).'rzter Mailkopf', #'Small headers',
    31  => 'Rohdaten',
    32  => 'Normale Ansicht',
    33  => 'Thread Ansicht',
    34  => 'Druckansicht',
    35  => 'antworten', #'Reply',
    36  => 'antworten an alle', #'Reply to all',
    37  => 'weiterleiten',
    38  => 'herunterladen', #'download',
    39  => 'ansehen',
    40  => 'antworten an Mailingliste',
    41  => 'zu diesem Teil antworten',
    42  => 'Antwort wurde gesendet', #'Your Reply has been sent',
    43  => 'Adresse hinzuf'.chr(252).'gen', #'Add',
    44  => 'Typ',
    45  => 'Beschreibung',
    46  => 'Teile',
    47  => 'Konnte auf die folgenden Ordner nicht zugreiffen:', #'Could not access the following folders:',
    48  => 'Die folgenden Ordner wurden von der Liste entfernt:', #'The following folders were removed from the folder list:',
    49  => 'To check for outside changes to the folder list go to the folders page',
    50  => 'ungelesene Mails in', #'Unread messages in',
    51  => 'alle in',
    52  => 'alle Mails', #'All messages',
    53  => 'Keine neuen Mails', #'No new messages',
    54  => 'ist leer', #'is empty',
    55  => 'Zielordner', #'Target folders',
    56  => 'Datumsbereich',
    57  => 'Mailattribute',
    58  => 'Suchbegriff',
    59  => 'Section',
    60  => 'Zur'.chr(252).'cksetzen',
    61  => 'update',
    62  => 'Resultate aktualisieren:', #Update results:',
    63  => 'Reslutate f'.chr(252).'r:',
    64  => 'Mails gefunden:',
    65  => 'Ordner durchsucht:',
    66  => 'Neue Suche',
    67  => 'beantwortet',
    68  => 'unbeantwortet',
    69  => 'Entwurf',
    70  => 'ungel'.chr(246).'scht',
    71  => 'markiert',
    72  => 'unmarkiert',
    73  => 'kein Entwurf',
    74  => 'neuer',
    75  => 'alt',
    76  => 'egal',
    77  => 'vor',
    78  => 'seit',
    79  => 'am',
    80  => 'kleiner als',
    81  => 'gr'.chr(246).'sser als',
    82  => 'bytes', 
    83  => 'kilobytes',
    84  => 'megabytes',
    85  => 'Kopf+Rumpf',
    86  => 'Rumpf',
    87  => 'Kopie',
    88  => 'Blindkopie',
    89  => 'gel'.chr(246).'scht',
    90  => 'Dies ist ein gespeichertes Suchresultat',
    91  => 'zur'.chr(252).'ck zur Mailansicht',
    92  => 'Login',
    93  => 'Name',
    94  => 'Passwort',
    95  => 'Auf Wiedersehen', #'Goodbye',
    96  => 'wieder einloggen', #'Login again',
    97  => 'ausgeloggt', #'Logout',
    98  => 'Anzeige',
    99  => 'HTML Filter',
    100 => 'Standardprofil',
    101 => 'Adresse',
    102 => 'Signatur',
    103 => 'speichern', #'Update Settings',
    104 => 'Profil',
    105 => 'Thema',
    106 => 'kein Aktualisieren', #No Refresh',
    107 => 'Fontfamilie f'.chr(252).'r einkommende Mails', #Incoming mail font-family',
    108 => 'Aktualisierungsinterval f'.chr(252).'r "Neue Mails" Seite', #Refresh interval of "New mail" page',
    109 => 'Anzahl Mails pro Seite', #Number of messages per page',
    110 => 'Zeilenunbruch f'.chr(252).'r eingehende Mails bei', #Wrap incoming mail at',
    111 => '\ verstecken bei Zeilenumbruch', #Hide \ when wrapping text',
    112 => 'Einfacher Anzeigemodus', #Simple display mode',
    113 => 'Links in HTML-Mails erlauben', #Allow links in HTML parts',
    114 => 'Bilder in HTML-Mails erlauben', #Allow images in HTML parts',
    115 => 'Ordner "Gesendete Mails" (Sent) aktivieren', #Enable Sent folder',
    116 => 'Ordner "Abfalleimer" (Trash) aktivieren', #Enable Trash folder',
    117 => 'Ordner "Entw'.chr(252).'rfe" (Drafts) aktivieren', #Enable Drafts folder',
    118 => 'Einstellungen gespeichert', #'Settings Updated',
    119 => 'Minute',
    120 => 'Minuten',
    121 => 'Ordner erstellen/l'.chr(246).'schen', #Create/Delete folders',
    122 => 'Ordnereinstellungen', #Folder Properties',
    123 => 'neuen Ordner erstellen mit dem Namen', #Create a new folder named',
    124 => 'dieser Ordner wird enthalten', #This folder will contain',
    125 => 'Unterordner',
    126 => 'Mail',
    127 => 'erstellen als Unterordner von', #Place this folder in',
    128 => 'l'.chr(246).'sche den Ordner mit dem Namen', #Delete the folder named',
    129 => 'Ordner', #'Folder',
    130 => 'verstecken',
    131 => 'Sort type',
    132 => 'erstellen', #Create',
    133 => 'konnte nicht l'.chr(246).'schen', #Could not delete',
    134 => 'da diese Unterordner enthalten:', #because it contains these subfolders',
    135 => 'Dieser Ordner ist als "Gesendete"-Ordner eingestellt. Wenn Sie ihn l'.chr(246).'schen, wird das Speichern von gesendeten Mails deaktiviert', #This folder is set as your sent folder, deleting it will disable the save sent option',
    136 => 'Dieser Ordner ist als "Abfalleimer" eingestellt. Wenn Sie ihn l'.chr(246).'schen, werden gel'.chr(246).'schte Mails nicht mehr im Abfalleimer gespeichert', #This folder is set as your trash folder, deleting it will disable the move to trash option',
    137 => 'Mit dem Ordner werden alle enthaltenen Mails gel'.chr(246).'scht. Der Vorgang kann nicht r'.chr(252).'ckg'.chr(228).'ngig gemacht werden!', #Deleting this folder will permanently remove it and all the mail inside.',
    138 => 'sind Sie sicher, dass Sie l'.chr(246).'schen wollen?',
    139 => 'l'.chr(246).'schen best'.chr(228).'tigen',
    140 => 'umbenannte oder gel'.chr(246).'schte Ordner gefunden', #Renamed or Deleted folders detected',
    141 => '----',
    142 => 'ben'.chr(246).'tigt',
    143 => 'optional',
    144 => 'Emailadressen',
    145 => 'editieren',
    146 => 'Kontakte',
    147 => 'Adressbuch', #Current contacts',
    148 => 'dem Adressbuch hinzuf'.chr(252).'gen', #Add to contact list',
    149 => 'Information',
    150 => 'zus'.chr(228).'tzliche Informationen',
    151 => 'Eintrag bearbeiten', #Edit contact list entry',
    152 => 'Kontakt gespeichert', #Updated contact',
    153 => 'konnte Kontakt nicht speichern', #Could not update contact',
    154 => 'neuer Kontakt hinzugef'.chr(252).'gt',
    155 => 'konnte Kontakt nicht hinzuf'.chr(252).'gen',
    156 => 'Die angegebene Emailadresse scheint nicht korrekt zu sein',
    157 => 'Das Zeichen "|" darf nicht verwendet werden', #You cannot use "|" in any of these fields',
    158 => 'Sie m'.chr(252).'ssen einen Namen angeben',
    159 => 'Sie m'.chr(252).'ssen eine Emailadresse angeben',
    160 => 'keine Kontakte vorhanden',
    161 => 'Adressbuch',
    162 => 'Senden', #'Send',
    163 => 'Speichern', #'Save',
    164 => 'Signieren', #'Sign',
    165 => 'Anh'.chr(228).'ngen', #'Attach',
    166 => 'Attachements', #'Attachments',
    167 => 'Sie m'.chr(252).'ssen einen Empf'.chr(228).'nger angeben', #You must supply a To: address',
    168 => 'Sie haben keinen Absender konfiguriert auf der Optionen-Seite', #You do not have a from address set on the options page',
    169 => 'Using default of',
    170 => 'konnte gew'.chr(228).'hlte Datei nicht anh'.chr(228).'ngen', #Could not attach selected file',
    171 => 'gefunden in',
    172 => 'This is a saved thread result',
    173 => 'Thread view',
    174 => 'IMAP Server Anmeldeantwort',
    175 => 'IMAP F'.chr(228).'higkeiten',
    176 => 'Web Server',
    177 => 'Web Browser',
    178 => 'Hastymail Version',
    179 => 'die Verbindung zum SMTP Server wurde unterbrochen', #We seem to have lost our connection to the SMTP server',
    180 => 'der SMTP Server ist nicht bereit', # The SMTP server is not ready, it said',
    181 => 'Could not contact SMTP server',
    182 => 'der SMTP Server hat uns abgewiesen', #The SMTP server did not like us, it said',
    183 => 'beim Senden des MAIL Befehls ist laut SMTP Server ein Fehler aufgetreten', #There was an error while sending the MAIL command, the SMTP server said:',
    184 => 'Ihre Mail wurde versendet',
    185 => 'laut SMTP Server ist bei den Maildaten ein Fehler aufgetreten', #There was an error with the message data, the SMTP server said',
    186 => 'verschoben', #'Moved',
    187 => 'kopiert', #'Copied',
    188 => 'Resorted messages',
    189 => 'konnte gew'.chr(228).'hlte Aktion nicht ausf'.chr(252).'hren', #Unable to perform the requested action',
    190 => 'Hastymail meldete', #Hastymail said',
    191 => 'und der IMAP Server meldete', #And the IMAP server said',
    192 => 'Zur'.chr(252).'ck zum Posteingang', #Back to INBOX',
    193 => 'Fehler', #'Error',
    194 => 'Dieses Mail hat keinen Reintext Teil', #This message does not have a plain text part',
    195 => 'Es gab ein Problem beim Anmelden', #There is a problem with your login',
    196 => 'Bitte melden Sie sich nochmals an', #'Please login again',
    197 => 'konnte den LDAP Server nicht erreichen', #Unable to connect to the LDAP server',
    198 => 'konnte keine anonyme Verbindung zum LDAP Server aufbauen',
    199 => 'IMAP server meldet, dass die Suche nicht durchgef'.chr(252).'hrt werden konnte', #Could not execute search, the IMAP server said',
    200 => 'konnte F'.chr(228).'higkeiten nicht abfragen', #Could not get capability string',
    201 => 'IMAP server meldet, dass der Ordner nicht gel'.chr(246).'scht werden konnte', #Could not delete mailbox, the IMAP server said',
    202 => 'Ordner wurde gel'.chr(246).'scht',
    203 => 'unbekannte Antwort vom IMAP server', #Unkown response from the IMAP server',
    204 => 'Hastymail konnte das IMAP Trennzeichen nicht herausfinden', # could not determine the imap delimiter',
    205 => 'der Administrator muss in der Datei hastymail.conf das IMAP Trennzeichen einstellen', #Please set the IMAP delimiter in the hastymail.conf file',
    206 => 'ung'.chr(252).'ltiger Ordnername',
    207 => 'IMAP server meldet, dass der Ordner nicht erstellt werden konnte', #Could not create mailbox, the IMAP server said',
    208 => 'Ordner wurde erstellt',
    209 => 'deaktiviere das speichern von Entw'.chr(252).'rfen, da auf den Ornder nicht zugegriffen werden konnte', #Disabling the save draft option because the folder could not be accessed',
    210 => 'IMAP server meldet, dass das Mail nicht gespeichert werden konnte', #Could not save message, the IMAP server said',
    211 => 'Entwurf gespeichert',
    212 => 'beim Parsen der Struktur dieses Mails ist ein Fehler aufgetreten', #There was an error parsing the structure of this message',
    213 => 'dies ist keine g'.chr(252).'ltige Emailadresse', #'is not a valid email address',
    214 => 'Nachrichten in diesem Thread mit dem Betreff', #message(s) in this thread with a subject of',
    215 => 'Sprache', #'Interface language',
    216 => 'dieses Mail wurde seit dem Durchf'.chr(252).'hren der Suche gel'.chr(246).'scht', #This message was deleted since running your search',
    217 => 'Bitte widerholen Sie die Suche', #Please update your search results',
    218 => 'das ausgew'.chr(228).'hlte Mail wurde gel'.chr(246).'scht oder konnte nicht ge'.chr(246).'ffnet werden', #The selected message was deleted or could not be opened',
    219 => 'erste Seite nach dem Anmelden', #First page after login',
    220 => 'Posteingang', #Mailbox',
    221 => 'Back to thread',
    222 => 'zur'.chr(252).'ckweisen',
    223 => 'Fehlermeldung gesendet',
    224 => 'konnte Fehlermeldung nicht senden',
    225 => 'diesen Teil weiterleiten',
    226 => 'Englisch',
    227 => 'Franz'.chr(246).'sisch',
    228 => 'D'.chr(228).'nisch',
    229 => '(kein Betreff)',
    230 => '(kein Absender)',
    231 => '(kein Datum)',
    232 => '(kein Empf'.chr(228).'nger)',
    233 => 'Deutsch',
    234 => 'konnte beim SMTP Server nicht authentifizieren', #Could not authenticate to the SMTP server, it said',
    235 => 'HTML Teil anzeigen, wenn kein Textteil existiert', #Display HTML mail when no text part exists',
    236 => 'Finnisch',
    237 => 'Links in Textteilen konvertieren', #Convert links in TEXT parts',
    238 => 'Adressen in Textteilen konvertieren', #Convert addresses in TEXT parts',
    239 => 'Umbenennen', #Rename',
    240 => 'Umbenennen des Ordners mit dem Namen', #Rename the folder named',
    241 => 'Ordner umbenannt', #Renamed folder',
    242 => 'der Ordner konnte nicht umbenannt werden, hat der IMAP Server gemeldet', #Could not rename folder, the IMAP server said',
    243 => 'konnte Ordnerliste nicht l'.chr(246).', da er Unterordner enth'.chr(228).'lt', #Could not delete this folder because it contains these subfolders',
    244 => 'Ordnerliste hat sich ge'.chr(228).'ndert',
    245 => 'neue Ordner gefunden',
    246 => 'Auswahl umkehren', #Toggle all',
    247 => 'Entwurf fortsetzen', #Resume draft',
    248 => 'Profil hinzugef'.chr(252).'gt', #Profile added',
    249 => 'Profil entfernt', #Profile removed',
    250 => 'Neues Profil', #New Profile',
    251 => 'Profil entfernen', #Remove Profile',
    252 => 'Italienisch',
    253 => 'Antwort suchen', #Find response',
    254 => 'Konnte zu diesem Mail im Gesendete-Ordner keine Antwort finden', #Could not find a response to this message in your Sent folder',
    255 => 'Adresse entfernt', #Removed contact',
    256 => 'Konnte gew'.chr(228).'hltes Mail nicht '.chr(246).'ffnen', #Could not open requested message',
    257 => 'zur'.chr(252).'ck zur Suche', #Back to search',
    258 => 'Ganzes Mail anzeigen', #View entire message',
    259 => 'Spanisch',
    260 => 'Dieses Mail ist zu lang um korrekt geladen zu werden. Es werden nur die ersten 100\'000 Zeichen angezeigt', #This message may be too long to load properly, only the first 100,000 characters are displayed',
    261 => 'Ganzes Mail anzeigen', #View entire message',
    262 => 'ein Empf'.chr(228).'nger wurde vom SMTP Server abgelehnt', #The SMTP server did not like a recipient, it said',
    263 => 'Datumsformat',
    264 => 'Zeitformat',
    265 => 'Check unread',
    266 => 'Nested',
    267 => 'Flat',
    268 => 'Nur neue', #New only',
    269 => 'Neue und Total', #New and total',
    270 => 'Ordner Details', #Folder details',
    271 => 'Ordner Stil', #Folder style',
    272 => 'konnte Profile nicht speichern', #Could not save profile settings',
    273 => 'konnte Einstellungen nicht speichern', #Could not save user settings',
    274 => 'standardmssig HTML Teil anzeigen', #ADisplay HTML parts by default',
    275 => 'Ordner bei Mailansicht einblenden', #Folder view on message page',
    276 => chr(252).'ber dem Mail', #Above message',
    277 => 'unter dem Mail', #Below message',
    278 => 'klein', #small',
    279 => 'standard', #default',
    280 => 'gross', #large',
    281 => 'Schriftgr'.chr(246).'sse', #Font size',
    282 => 'Server Information',
    283 => 'Links',
    284 => 'Uhr in Werkzeugbalken anzeigen', #Show clock in toolbar',
    285 => 'breiter Werkzeugbalken', #Tall toolbar',
    286 => 'About page',
    287 => 'IMAP Server',
    288 => 'Alle anzeigen', #List all',
    289 => 'type', // search page, date range type
    290 => 'type', // search page, size unit type
    291 => 'None', // folder view setting on the options page
    292 => 'None', // folder detail setting on the options page 
    293 => 'Ungarisch', #Hungarian',
    294 => 'Keep as new',
    295 => 'Tschechisch',
    296 => 'Folded state',
    297 => 'Gesamtgr'.chr(246).'sse', //tal size',
    298 => 'Do not save in Sent folder',
    299 => 'Disabling the Default folder setting, the folder could not be accessed',
    300 => 'Russisch',
    301 => 'Betreff Gr'.chr(246).'sse', //Subject size',
    302 => 'Norwegisch',
    303 => 'Es gab ein Problem mit der Empf'.chr(228).'ngeradresse: ', //There was a problem with the recipient address: ',
    304 => 'T'.chr(252).'rkisch',
    305 => 'Rfc-message',
    306 => 'auto-detect',
    307 => 'text/plain',
    308 => 'application/octet-stream',
    309 => 'Attach as type',
    310 => 'Ausgew'.chr(228).'hlte ansehen', //View selected',
    311 => 'Skip Trash',
    312 => 'Display "skip trash" option',
    313 => 'Als neues Mail bearbeiten', //Edit as New',
    314 => 'gelesen',   // on the search page 
    315 => 'ungelesen', // on the search page
    316 => 'Standardordner einstellen', //Set default folder',
    317 => 'Einstellungen',   // on the compose page
    318 => 'Priorit'.chr(228),
    319 => 'MDN anfordern',
    320 => 'DSN anfordern',
    321 => 'highest',
    322 => 'normal',
    323 => 'lowest',
    324 => 'Top',
    325 => 'Flag',
    326 => 'Unflag',
    327 => 'Flagged',
    328 => 'Unflagged',
    329 => 'Filter',
    330 => 'None', // none on the filter dropdown on the message page
    331 => 'Multipart',
    332 => 'New email to address',
    333 => 'Open link in new window',
    334 => 'Disabled the sort filter to open this message',
    335 => 'Added new namespace',
    336 => 'Removed namespace',
    337 => 'Add namespace',
    338 => 'Remove',
    339 => 'namespace could not be accessed',
    341 => 'No matching message for selected filter, disabling',
    342 => 'Filtered',
    343 => 'Could not write log file. Please check your Hastymail settings',
    344 => 'No valid email address found',
    345 => 'Selected Namespaces',
    346 => 'Return messages that do NOT match string',
    347 => 'Fold',
    348 => 'Unfold',
    349 => 'Go to folder',
    350 => 'View All',
    351 => 'Forward selected',
    352 => 'is not viewable',
    353 => 'Collapse',
    354 => 'Expand',
    355 => 'Sort method for the "New mail" page',
    356 => 'Polish',
    357 => 'New top level folder created as a namespace',
    358 => 'Default redirect address',
    359 => 'Redirect',
    360 => 'Original Message',
    361 => 'Delete resumed draft after sending',
    362 => 'Default',
    363 => 'Expunge',
    364 => 'Expunged deleted messages from folder',
    365 => 'Interface Layout',
    366 => 'No database connection string specified for settings',
    367 => 'Unable to connect to database for settings.',
    368 => 'Unable to query database for settings. Database generated an error',
    369 => 'Unable to update preferences',
    370 => 'Catalan',
    371 => 'Collapse new mail folders in simple mode',
    372 => 'This folder is set as your draft folder, deleting it will disable the save 
            draft option',
    373 => 'This folder is set as your default folder, deleting it will disable the
            default folder option',
    374 => 'Bulgarian',
    375 => 'You need PHP pspell support to use spell checking',
    376 => 'Spell',
    377 => 'Accept',
    378 => 'Dismiss',
    379 => 'Recheck',
    380 => 'Dictionary',
    381 => 'Could not open pspell dictionary',
    382 => 'Spellcheck options',
    383 => 'Timezone offset from GMT/UTC',
    384 => 'Observe daylight savings',
    385 => 'Sweedish',
    386 => 'Preserve preformatted text',

    'months' => array (
        'Jan' => 'Januar',
        'Feb' => 'Februar',
        'Mar' => 'M'.chr(228).'rz',
        'Apr' => 'April',
        'May' => 'Mai',
        'Jun' => 'Juni',
        'Jul' => 'Juli',
        'Aug' => 'August',
        'Sep' => 'September',
        'Oct' => 'Oktober',
        'Nov' => 'November',
        'Dec' => 'Dezember'
    ),

    'sort_types' => array (
        'ARRIVAL'   => '-> empfangen',
        'R_ARRIVAL' => '<- empfangen',
        'CC'        => '-> Kopie',
        'R_CC'      => '<- Kopie',
        'DATE'      => '-> Datum',
        'R_DATE'    => '<- Datum',
        'FROM'      => '-> Absender',
        'R_FROM'    => '<- Absender',
        'SIZE'      => '-> Gr'.chr(246).'sse',
        'R_SIZE'    => '<- Gr'.chr(246).'sse',
        'SUBJECT'   => '-> Betreff',
        'R_SUBJECT' => '<- Betreff',
        'TO'        => '-> Empf'.chr(228).'nger',
        'R_TO'      => '<- Empf'.chr(228).'nger',
        'THREAD_R'  => '&nbsp;&nbsp;&nbsp;&nbsp;Thread (r)',
        'THREAD_O'  => '&nbsp;&nbsp;&nbsp;&nbsp;Thread (o)'
    ),

    'client_sort_types' => array (
        'ARRIVAL'   => '-> empfangen',
        'R_ARRIVAL' => '<- empfangen',
        'DATE'      => '-> Datum',
        'R_DATE'    => '<- Datum',
        'FROM'      => '-> Absender',
        'R_FROM'    => '<- Absender',
        'SIZE'      => '-> Gr'.chr(246).'sse',
        'R_SIZE'    => '<- Gr'.chr(246).'sse',
        'SUBJECT'   => '-> Betreff',
        'R_SUBJECT' => '<- Betreff'
    ),
    
    'folders' => array (
        'INBOX'  => 'Inbox	',
        'Drafts' => 'Drafts',
        'Sent'   => 'Sent',
        'Trash'  => 'Trash'
    ),
);

return $codes;

?>

